unit Wortu;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, ExtCtrls;

type
  TForm1 = class(TForm)
    RadioGroup1: TRadioGroup;
    Edit1: TEdit;
    Label1: TLabel;
    Ende: TButton;
    procedure FormCreate(Sender: TObject);
    procedure EndeClick(Sender: TObject);
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.FormCreate(Sender: TObject);
begin
   case Radiogroup1.ItemIndex of
   0: edit1.text := 'Falsche Antwort!';
   1: edit1.text := 'Falsche Antwort!';
   2: edit1.text := 'Falsche Antwort!';
   3: edit1.text := 'Hurra! Test bestanden!';
   end;
end;

procedure TForm1.EndeClick(Sender: TObject);
begin
   close;
end;

end.
